@charset "shift_jis";

*{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    line-height: 1;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}


img{
	max-width : 100% ;
height : auto ;
}



h3{
	color:#333;
   font-size:12px;
   	height: 120%;
}

h2{
	color: #090;
   font-size:14px;
   	height: 120%;
}


p{
	width : 100%;
	font-size :90%;
	margin : 0 0 1.8em 0;
	line-height : 1.7;
} 


.green{
	font-size:14px;
	font-weight :	bold;
	color : green;
}
	
.textred{
	text-align: center;
	font-size : 14pt;
	font-weight : bold;
	line-height : 2;
	color : red;
	text-align : center;
}





#menu li{
	margin: 0 0 8px 8px;
	list-style-type: none; 
	text-align: left;
}

#menu li img{
	display: list-item;
	width: 33%;
	float:left;
}



#sub .waku ul.navmenu li a{
	text-decoration: none;
	display: block;
	border-bottom: 1px dotted #999999;
	background : url(arrow2.gif) left center / auto auto no-repeat scroll padding-box border-box transparent;
	zoom: 1;
}

#sub .waku ul.navmenu li a:hover{
	background : url(arrow2over.gif) 3px center / auto auto no-repeat scroll padding-box border-box #bdbdbd;
	color: #FFFFFF;
}


ul{
	padding:0;
}

    tbody tr{
        display: block;
        margin-bottom: 1.5em;
		max-width : 100% ;
		height : auto ;
	
    }
    tbody th,
    tbody td{
        display: list-item;
        border: none;
		max-width : 100% ;
		height : auto ;
    }
	
	table img{
	max-width : 100% ;
height : auto ;
}

	
	

#header{
	background : url(header_bg.gif) center top / auto auto no-repeat scroll padding-box border-box transparent;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#header h1{
	font-size: 60%;
	text-align: right;
	padding-right: auto;
	height: auto;
}


#header #main-img{
	padding-top: 12px;
}



#sub{
	float: left;
	width: 100%;
	display: inline;
}



#sub h4{
	font-size: 100%;
	border: 1px solid #666666;
	text-align: center;
	background : url(h3_bg.gif) center bottom / auto auto no-repeat scroll padding-box border-box #999999;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 26px;
}

#sub img{
	text-align:center;
		 display: block;
 margin-left: auto;
 margin-right: auto;
}
 


#sub .waku ul.navmenu li a{
	text-decoration: none;
	display: block;
	border-bottom: 1px dotted #999999;
	background : url(arrow2.gif) left center / auto auto no-repeat scroll padding-box border-box transparent;
}

#sub .waku ul.navmenu li a:hover{
	background : url(arrow2over.gif) 3px center / auto auto no-repeat scroll padding-box border-box #bdbdbd;
	color: #FFFFFF;
}


#sub .waku{
	border: 1px solid #999999;
	padding: 5px;
	background: #f5f5f5;
}




#footer{
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
		font-size :90%;
		text-align:center;
}

#footer ul li{
	display: inline;
	zoom: 1;
	border-right: 1px solid #CCCCCC;
	text-align: center;
}

#footer .menutop{
	border-left: 1px solid #CCCCCC;
}



#copyright{
		clear: both;
	line-height: 1.2;
	font-size: 10px;
	padding-bottom: 20px;
}
